map: Omega
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 67946807-77a6-4ebe-ae01-a3fd0fb4fe89
  playerICName: Kharn Sagara
  playerOOCName: AHiveTyrant
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1449c1ec-4629-4df0-837a-43e081bac5b6
  playerICName: Alyssa Rogers
  playerOOCName: AprilMoxt
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 1b5dde8e-4ba6-401d-a024-863551becb72
  playerICName: Carry Goopfel
  playerOOCName: BeeTaker
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 47baa736-9511-4088-a4f4-d14ea3e35829
  playerICName: Linn Aadland
  playerOOCName: CheekyFerret
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 543c2e5d-86af-47ba-8869-6c35fe625606
  playerICName: Lava-Wader
  playerOOCName: CrimsonJupiter
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: d05b4efe-73c6-442c-a185-f425e92e342e
  playerICName: Meenus-Reenum
  playerOOCName: Foretake
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 62b1b745-fe28-4063-965a-5806fe7dbb33
  playerICName: Edgar Jackson
  playerOOCName: Hacker_C
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 62c7da21-0495-4781-ae1f-1212a5649b04
  playerICName: Lacuna Moondancer
  playerOOCName: indigotyrian
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 610f43f7-4733-4bec-bfa0-67835aff5963
  playerICName: Zodari
  playerOOCName: Kiwi201
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: f3e976a8-75a7-4574-8557-204ceed00d3c
  playerICName: Akish-Shei
  playerOOCName: MercuryGlider
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e4ebcbb-a2b1-44a5-ada4-c4e93eb01afc
  playerICName: Buggy
  playerOOCName: Monke_Bean
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e4ebcbb-a2b1-44a5-ada4-c4e93eb01afc
  playerICName: Does-the-Research
  playerOOCName: Monke_Bean
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 3ed5f9ab-c38d-471a-a7ba-1986ad1d6ce1
  playerICName: Veezara-Olink
  playerOOCName: novelmethod
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3ed5f9ab-c38d-471a-a7ba-1986ad1d6ce1
  playerICName: Toodles Sharperton
  playerOOCName: novelmethod
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9dc1a76-baf1-4504-9f5a-fdda40c643f7
  playerICName: Kailey Hook
  playerOOCName: samuka
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b69553ac-9b6c-4933-a277-c9aeb1b47370
  playerICName: Cadence Cadwell
  playerOOCName: SlowVelcro
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: d6c57b54-f8f4-447d-a64a-1a08581ed5df
  playerICName: Ivar Anderssons
  playerOOCName: SorbianSwitzerland
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 090cbfde-6de3-436d-a404-a1c8e9530ed6
  playerICName: Isaac Hoover
  playerOOCName: Tamok
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 7601d67c-9b8f-4001-a740-d5e40c2c86fe
  playerICName: Steve Steveington
  playerOOCName: tennocide
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 56510
endTick: 1820690
duration: 03:14:09.9883500
fileCount: 569
size: 106923756
uncompressedSize: 605984942
endTime: 16:51:29.5726437
...
